Zone ManagementGet Servers

Get Servers

HTTP Push Zone Servers

curl -X GET "https://api.5centscdn.com/v2/zones/http/push/servers" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "servers": [
    {
      "code": 206,
      "name": "Singapore",
      "country": "SouthEast Asia"
    },
    {
      "code": 30,
      "name": "San Jose City, United States",
      "country": "North America"
    },
    {
      "code": 31,
      "name": "London, United Kingdom",
      "country": "Europe"
    }
  ]
}
GET
/zones/http/push/servers
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Responses

resultstring

Status of the API response.

serversarray